
<div class="container faqs">
    <h1 class="col-6-12"><?php echo __('FAQs') ?></h1>
    <div class="col-6-12">
        <p id="question"><?php echo __('Any question?') ?></p>
    </div>
    <div class="col-6-12 mob-con">
        <div id="test1" class="container category accordion">
            <h3 class="title">
                <?php echo __('Getting started') ?>
                <span class="line"></span>
            </h3>
            <div class="container body">
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('Where can I discuss tips and technique with other Magento user?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('How do I install Magento?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('What does Magento do?') ?>
                    </p>
                </div>
            </div>
        </div>
        <div class="container category accordion">
            <h3 class="title">
                <?php echo __('Order and shipments') ?>
                <span class="line"></span>
            </h3>
            <div class="container body">
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('Which language are supported?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('Can I get someone else to take care of shipping?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('What do I do when I get`an order?') ?>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <div class="col-6-12 mob-con">
        <div class="container category accordion">
            <h3 class="title">
                <?php echo __('Accepting payments') ?>
                <span class="line"></span>
            </h3>
            <div class="container body">
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('What is a payments gateway?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('What is a merchant account?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('What methods of payment can my customers..?') ?>
                    </p>
                </div>
            </div>
        </div>
        <div class="container category accordion">
            <h3 class="title">
                <?php echo __('The Magento community') ?>
                <span class="line"></span>
            </h3>
            <div class="container body">
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('Can I accept funds manually?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('Where can I discuss tips and techniques with..?') ?>
                    </p>
                </div>
                <div class="container item">
                    <p>
                        <i class="fa fa-question-circle" aria-hidden="true"></i>
                        <?php echo __('Where can I find tutorial and guides?') ?>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
